WenRou's Blog

新浪微薄腾讯微薄

最新碎语:测试图片碎语哦

您的位置:WenRou's Blog >Blog> wordpress启用柒比贰主题提示SWOOLEC Loader ext not installed

wordpress启用柒比贰主题提示SWOOLEC Loader ext not installed

Swoole Compiler 安装向导

一、下载swoole-compiler-loader并解压后上传文件放置到网站根目录

      点我下载swoole-compiler-loader.rar

二、浏览器访问网站  /swoole-compiler-loader.php检测;


三、安装和配置Swoole Loader

1、根据以上检测结果下载对应文件,根据先行与非线性选择windows或者linux版本

    点我下载 swoole loader.rar

     比如:我这里是php7.2.1的linux版本,故下载对应的swoole_loader.so文件;

2、将刚才下载的Swoole Loader扩展文件(swoole_loader.dll或swoole_loader.so)上传到当前PHP的扩展安装目录中:
3、修改php.ini配置
    编辑此PHP配置文件,在此文件底部结尾处加入如下配置:
    extension=swoole_loader.so
    注意:需要名称和刚才上传到当前PHP的扩展安装目录中的文件名一致

四、重启PHP服务
    重启或重载PHP配置,或者干脆重启服务器。

注意:配置文件和扩展安装目录检测文件会自动检测出来。
      比如我PHP配置文件是: /tmp/php-chuxin.ini
     我的PHP扩展安装目录 : /vhs/kangle/ext/tpl_php721/lib/php/extensions/no-debug-non-zts-20170718
      PHP是否线程安全 : 非线程安全

---

转载请注明本文标题和链接:《wordpress启用柒比贰主题提示SWOOLEC Loader ext not installed

发表评论

74 + 8 =
路人甲 表情
看不清楚?点图切换 Ctrl+Enter快速提交
 sitemap